Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgpg-error0-1.49-1.mga10 RPM for armv7hl

From Mageia Cauldron for armv7hl / media / core / release

Name: libgpg-error0 Distribution: Mageia
Version: 1.49 Vendor: Mageia.Org
Release: 1.mga10 Build date: Tue May 21 21:14:17 2024
Group: System/Libraries Build host: localhost
Size: 132980 Source RPM: libgpg-error-1.49-1.mga10.src.rpm
Packager: wally <wally>
Url: https://www.gnupg.org/
Summary: Library containing common error values for GnuPG components
This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Provides

Requires

License

LGPLv2+

Changelog

* Tue May 21 2024 wally <wally> 1.49-1.mga10
  + Revision: 2065782
  - new version 1.49
* Fri Apr 05 2024 wally <wally> 1.47-2.mga10
  + Revision: 2054641
  - basesystem rebuild for i686
* Thu Apr 20 2023 luigiwalser <luigiwalser> 1.47-1.mga9
  + Revision: 1953673
  - 1.47
* Thu Jan 05 2023 luigiwalser <luigiwalser> 1.46-1.mga9
  + Revision: 1930460
  - 1.46

Files

/usr/lib/.build-id
/usr/lib/.build-id/1c
/usr/lib/.build-id/1c/14002a4244c34ee4d48ce2291bfc05bc61a220
/usr/lib/libgpg-error.so.0
/usr/lib/libgpg-error.so.0.36.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Jun 14 05:46:55 2024